@charset "utf-8";

/*** Sidhuvud ***/
#divaheader {
    background: url("../images/ltu/diva_header_ltu.png") no-repeat scroll 0em 0em;
    height: 10em;
}

#divaheader.lang_en{
    background: url("../images/ltu/diva_header_ltu_en.png") no-repeat scroll 0em 0em;
    height: 10em;
}

.divalogobox a {
    background-image: none;
}

.divamenucontent:hover {
    background-color: #C4DBF0;
}

.divamenucontent .ui-button-text{
    color: #21335B;
}

/*color: #C4DBF0;*/
/*}*/
#searchtabs .chosenMenuContent{
    background-color: #21335B;
}

.divamenucontent {
    background-color: #E8E8E8;
}

.searchMiddle{
    background-color: #21335B;
    color: #FFFFFF;
}

.contentSmash .smashButton {
    /*border-color: #FFFFFF;*/
    color: #FFFFFF;
    background: #F19B00 none repeat scroll 0 0;
}

.linkcolor, .ui-widget-content a{
    color: #21335B;
}

a.linkcolor:hover{
    color: #C4DBF0;
}

.linkcolor:visited{
    color: #C4DBF0;
}

.divaadresstext a.divaboldlink{
    color: #FFFFFF;
}

.divaadresstext a.divaboldlink:hover{
    color: #C4DBF0;
}

.divaadresstext a.divaboldlink:visited{
    color: #C4DBF0;
}

.divaadresstext{
    color: #FFFFFF;
}

.divaFooter{
    background-color: #21335B;
}

body, .divaBackgroundColor, #searchtabs, .facetTitle, .fileInfoBar, .fileInfoBarLower{
    background-color: #FFFFFF;
}

.divaline{
    background-color: transparent;
}

.chosenMenuContent .ui-button-text, .chosenMenuContent.ui-state-hover .ui-button-text, .chosenMenuContent.ui-state-active .ui-button-text{
    color: #ffffff;
}

.diva2starbox{
    background: none;
}

#searchcontainer {
    background-image: url("../images/ltu/ltu_extra.jpeg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom left;
}

.divalanguage a.current, .divalanguage a.current:link, .divalanguage a.current:visited {
    color: #21335B;
}

.divaStar {
    fill: #FFFFFF;
}

.pagin .step{
    color: #FFFFFF;
}

.pagin a {
    color: #C4DBF0;
}

